Application: gvSIG desktop - gvSIG bugs #1406
Duplicated DynClass exception when opening persisted data
11/20/2012 02:20 PM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Sometimes there is an error when a persisted project is opened.

History

#1 - 11/20/2012 02:24 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

Setting method as synchronized to prevent conflicts while registering.

gvsig-desktop:r39283

#2 - 02/26/2014 12:40 PM - Alvaro Anguix

- Status changed from Fixed to Closed
